# the upstream library format includes the license file in it, this library
# has a unique license that is just a statement of public domain, so we just
# leave the file in place, since there is no license file to symlink to.
pd-arraysize: extra-license-file usr/lib/pd/extra/arraysize/LICENSE.txt
